package lu.tudor.santec.gecamed.core.gui.updates;

public interface IGECAMedUpdate {
	
	
	/**
	 * Checks, if the update has to be applied.
	 * 
	 * @return
	 */
	public boolean check();
	
	/**
	 * Triggers the update action
	 */
	public void doUpdate();
	
	
}
